Bug 10049 - no german help texts
Summary: no german help texts
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-08 10:14 UTC by Florian La Roche
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2000-03-08 10:14:33 UTC
the German help texts are not included.
the directory seems to exist though.

Comment 1 Nalin Dahyabhai 2000-09-12 18:47:22 UTC
This appears to be working again in the latest build -- the treemenu entries and
dialogs are in German if they're started with LANG set to de_DE.


Note You need to log in before you can comment on or make changes to this bug.